nav ul {
  list-style: none;
  padding:0;
  margin:0;
}

header .menu__active {
  display:block!important;
  position: fixed;
  left:0;
  top:0;
  bottom:0;
  width:260px;
  background-color: #d6cdc9;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
    -moz-box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
    box-shadow: 0px 0px 5px 1px rgba(149,148,148,0.3);
  padding:90px 30px 30px 30px;
  overflow-y: auto;
}

.menu .icon-close {
  display:none;
  position: absolute;
  top:20px;
  right:20px;
  width: 28px;
  height: 28px;
  background-image: url(../images/icon/icon-close.png);
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  z-index: 99;
}

header .menu__active .icon-close {
  display:block;
}

header .menu__active ul {
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

header .menu__active ul li {
  margin:0 0 30px 0;
  font-size: 19px;
}

.menu ul {
  display: flex;
  flex-direction: row;
  text-transform: lowercase;
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
}

.menu ul li {
  margin-left: 25px;
  margin-right: 25px;
}

.menu a {
  color: #1f1a17;
  text-decoration: none;
}

.menu a:hover, .current-menu-item {
  color: #ac8f97;
  text-decoration: underline;
}

.menu-social ul {
  display: flex;
  flex-direction: row;
}

.menu-social li {
  width:24px;
  height:24px;
  margin-left: 20px;
}

.menu-social li a {
  display: block;
  width: 100%;
  height: 100%;
  background-size: 24px;
  background-position: center;
  background-repeat: no-repeat;
}

.menu-social li a:hover {
  opacity: 0.3;
}

.menu-social li.facebook a {
  background-image: url('../images/icon/icon-facebook.png');
}

.menu-social li.vk a {
  background-image: url('../images/icon/icon-vk.png');
}

.menu-social li.twitter a {
  background-image: url('../images/icon/icon-twitter.png');
}

.menu-social li:first-child {
  margin-left: 0;
}

.mobile-menu__icon {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width:32px;
  height:24px;
  cursor: pointer;
}

.mobile-menu__line {
  width:100%;
  height:2px;
  background-color: #1f1a17;
}

@media screen and (max-width: 1024px) {
  header .menu {
    display: none;
  }
  
  header .menu-social {
    margin-left: auto;
    margin-right: 20px;
  }
  
  header .mobile-menu__icon {
    display:flex;
  }
}

@media screen and (max-width: 680px) {
  .menu-social li {
    margin-left: 10px;
  }
  
  .menu-social li:first-child {
    margin-left: 0;
  }  
}